<table>
  <tr>
    <td>
      <table>
        <tr>
          <th colspan="100%">JEXT1</th>
        </tr>
        <tr>
          <td>EX0</td>
          <td>EX1</td>
        </tr>
        <tr>
          <td>EX2</td>
          <td>EX3</td>
        </tr>
        <tr>
          <td>EX4</td>
          <td>EX5</td>
        </tr>
        <tr>
          <td>EX6</td>
          <td>EX7</td>
        </tr>
        <tr>
          <td>EX8</td>
          <td>EX9</td>
        </tr>
        <tr>
          <td>EX10</td>
          <td>PF1</td>
        </tr>
        <tr>
          <td>SW1</td>
          <td>PF3</td>
        </tr>
        <tr>
          <td>GND</td>
          <td>GND</td>
        </tr>
        <tr>
          <td>GND</td>
          <td>GND</td>
        </tr>
        <tr>
          <td>VCC</td>
          <td>VCC</td>
        </tr>
      </table>
    </td>

    <td>
      <style>
        .smoltable {
          width: 33.33%;
          padding: 0.5em !important;
          text-align: center;
        }
        .smoltable div {
          float: left;
          vertical-align: top;
          line-height: normal;
          text-align: center;
          width: 25%;
        }
      </style>
      <table style="margin: 0">
        <tr>
          <td colspan="100%">
            <img width="100%" src="/images/install/brook/brook.png" />
          </td>
        </tr>
        <tr style="padding-top: 0">
          <td colspan="33.33%" class="smoltable">JB5</td>
          <td colspan="33.33%" class="smoltable">JB4</td>
          <td colspan="33.33%" class="smoltable">JDB1</td>
        </tr>

        <tr style="padding-top: 0">
          <td colspan="33.33%" class="smoltable">
            <div>G<br />N<br />D</div>
            <div>R<br />3</div>
            <div>L<br />3</div>
            <div>T<br />P<br />K<br />e<br />y</div>
          </td>
          <td colspan="33.33%" class="smoltable">
            <div>G<br />N<br />D</div>
            <div>R<br />3</div>
            <div>L<br />3</div>
            <div>T<br />P<br />K<br />e<br />y</div>
          </td>
          <td class="smoltable">
            <div>G<br />N<br />D<br /><br /><br /></div>
            <div>S<br />C<br />L</div>
            <div>S<br />D<br />A</div>
            <div>V<br />C<br />C</div>
          </td>
        </tr>
      </table>
    </td>
    <td>
      <table>
        <tr>
          <th colspan="100%">JB9</th>
        </tr>
        <tr>
          <td>Up</td>
          <td>Down</td>
        </tr>
        <tr>
          <td>Right</td>
          <td>Left</td>
        </tr>
        <tr>
          <td>Select</td>
          <td>Home</td>
        </tr>
        <tr>
          <td>Start</td>
          <td>P1</td>
        </tr>
        <tr>
          <td>P2</td>
          <td>P3</td>
        </tr>
        <tr>
          <td>P4</td>
          <td>GND</td>
        </tr>
        <tr>
          <td>K1</td>
          <td>K2</td>
        </tr>
        <tr>
          <td>K3</td>
          <td>K4</td>
        </tr>
        <tr>
          <td>GND</td>
          <td>GND</td>
        </tr>
        <tr>
          <td>VCC</td>
          <td>VCC</td>
        </tr>
      </table>
    </td>
  </tr>
</table>
